.section-stripes {
  position: relative;
}
.section-stripes:before,
.section-stripes:after {
  content: "" !important;
  background-color: #fff;
  display: block;
  border: 0;
  width: 300px !important;
  height: 12px !important;
  position: absolute;
  transform: rotateZ(-45deg);
}
.section-stripes:before {
  top: 50px !important;
  left: -95px !important;
}
.section-stripes:after {
  top: 65px !important;
  left: -65px !important;
}

.section-stripes.small:before,
.section-stripes.small:after {
  width: 200px !important;
}

.box-stripes {
  /* position: relative; */
  overflow: hidden !important;
}
.box-stripes:before,
.box-stripes:after {
  content: "" !important;
  background-color: #fff;
  display: block !important;
  border: 0;
  width: 300px !important;
  height: 10px !important;
  position: absolute;
  transform: rotateZ(45deg);
}
.box-stripes:before {
  top: auto !important;
  bottom: 0px !important;
  left: -95px !important;
}
.box-stripes:after {
  top: auto !important;
  bottom: 10px !important;
  left: -65px !important;
}

.equip-box {
  position: relative;
}
.equip-box:after {
  content: "";
  display: block;
  background-color: #e5e5e6;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 100px;
  left: -200px;
  max-height: 450px;
  z-index: -1;
}
@media only screen and (min-width: 1300px) {
  .box-stripes {
    max-width: 700px;
  }
  .equip-box {
    align-items: center !important;
  }
  .equip-box:after {
    width: 700px;
    left: 0%;
  }
}
@media only screen and (min-width: 1800px) {
  .equip-box:after {
    left: 10%;
  }
}
@media only screen and (min-width: 2400px) {
  .equip-box:after {
    left: 20%;
  }
}
@media only screen and (max-width: 921px) {
  .equip-box:after {
    max-height: 550px;
    left: -150px;
  }
}
@media only screen and (max-width: 767px) {
  .equip-box:after {
    content: normal;
  }
}

.services-equal .elementor-image-box-img img {
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .services-equal > div,
  .services-equal > div > div {
    height: 100%;
  }
}

/* HP BLOG POSTS */
.hp-posts .uael-post__content-wrap {
  text-align: center;
  display: flex;
  flex-direction: column;
}

.hp-posts .uael-post__title {
  order: 1;
  position: relative;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 10px;
}
.hp-posts .uael-post__meta-data {
  order: 3;
  border-top: 1px solid #eaeaea;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
}
.hp-posts .uael-post__excerpt {
  order: 2;
  padding-left: 25px;
  padding-right: 25px;
}
.hp-posts .uael-post__title:after {
  content: "";
  display: block;
  width: 24px;
  height: 2px;
  background-color: var(--ast-global-color-1);
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.hp-posts .uael-post__meta-data .uael-post__author {
  padding-left: 25px;
}
.hp-posts .uael-post__meta-data .uael-post__date {
  padding-right: 25px;
}
.service-arrow-banner:after {
  content: "";
  display: inline-block;
  background-color: #f7f7f7;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: -1;
  left: 0%;
  border-bottom: 40px solid #e4edf3;
}
@media only screen and (min-width: 545px) {
  .service-arrow-banner:after {
    width: 400%;
    left: 50%;
    border-bottom: 33px solid #e4edf3;
  }
}
@media only screen and (min-width: 768px) {
  .service-arrow-banner:after {
    border-bottom: 42px solid #e4edf3;
  }
}
@media only screen and (min-width: 1025px) {
  .service-arrow-banner:after {
    left: 100%;
  }
}
@media only screen and (max-width: 1025px) {
  .service-arrow-banner {
    overflow-x: hidden !important;
  }
}
@media only screen and (max-width: 545px) {
  .service-arrow-banner {
    background-image: none !important;
  }
}
#ast-scroll-top {
  border: 1px solid var(--ast-global-color-1);
  transition: 0.3s;
}

.uael-faq-accordion .uael-accordion-title:hover .uael-question-span {
  color: var(--ast-global-color-4) !important;
}

.bio-pic .wp-caption {
  width: 80%;
}
.bio-pic .wp-caption .wp-caption-text {
  padding: 10px 0;
}
.bio-pic.right-align .wp-caption {
  margin-left: auto !important;
}
@media only screen and (max-width: 1000px) {
  .bio-pic .wp-caption {
    width: 100%;
  }
}

.care-accordion .e-n-accordion-item-title:hover,
.care-accordion .e-n-accordion-item[open] > .e-n-accordion-item-title {
  background-color: var(--ast-global-color-0);
}

.testimonials {
  position: relative;
  margin-bottom: 25px;
}
.testimonials:before,
.testimonials:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  display: block;
  color: var(--ast-global-color-0);
  position: absolute;
  opacity: 0.1;
  font-size: 90px;
  z-index: -1;
}
.testimonials:before {
  content: "\f10d";
  top: -25px;
  left: -25px;
}
.testimonials:after {
  content: "\f10e";
  bottom: 35px;
  right: -25px;
}
.testimonials .author {
  font-size: 16px;
  color: var(--ast-global-color-0);
  text-align: right;
  font-weight: 600;
}
.testimonials-nav {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.testimonials-nav .slick-arrow,
.testimonials-nav .slick-arrow:focus {
  padding: 8px 12px;
  border-radius: 5px;
  font-size: 16px;
  border-color: var(--ast-global-color-1);
  background-color: transparent;
  color: var(--ast-global-color-2);
}
.testimonials-nav .slick-arrow:hover {
  border-color: var(--ast-global-color-1);
  background-color: var(--ast-global-color-1);
  color: var(--ast-global-color-4);
}

/* FORM STYLES */
.wpcf7 .wpcf7-form-control-wrap {
  margin-bottom: 25px;
}
.uael-cf7-style input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]) {
  margin-bottom: 0px !important;
}
form.wpcf7-form label {
  color: var(--ast-global-color-4);
}
.dark-labels .wpcf7 label,
.dark-labels .wpcf7 {
  color: var(--ast-global-color-2);
}
.wpcf7 .helper {
  margin-top: -20px;
  display: block;
}
.wpcf7 .form-row {
  margin-bottom: 0px !important;
}
.wpcf7-form fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 20px;
}
.wpcf7-form fieldset label {
  color: var(--ast-global-color-2);
}
.wpcf7-form legend {
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}
.wpcf7-select,
.uael-cf7-style select,
.wpcf7-date {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.uael-cf7-style .uael-cf7-select-custom:after {
  transform: translateY(0) !important;
  top: 25% !important;
}
.form-row {
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 20px;
}
.form-row .form-col-12 {
  flex-basis: 100%;
}
.form-row .form-col-6 {
  flex-basis: 49%;
}
.form-row .form-col-3 {
  flex-basis: 32%;
}
@media only screen and (max-width: 767px) {
  .form-row {
    flex-wrap: wrap;
    gap: 0px;
  }
  .gap-25-mob {
    gap: 25px;
  }
  .form-row .form-col-6,
  .form-row .form-col-3 {
    flex-basis: 100%;
  }
}

/* Popup Styles */
.has-ast-global-color-4-color {
  color: var(--ast-global-color-4);
}
.popup-form {
  padding: 50px 80px;
  background-image: url("https://www.clients.newwinewebdesign.com/carefreeastra/wp-content/uploads/2026/02/home-dog_905p_85Q.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-title {
  border-bottom: 3px #fff solid;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.main-title > div {
  text-align: center;
  font-weight: 300;
  font-size: 46px;
}
.main-subtitle {
  padding-bottom: 25px;
}
.main-subtitle > div {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}
.popup-form .wpcf7-submit {
  background-color: var(--ast-global-color-0);
  border-color: var(--ast-global-color-4);
  color: var(--ast-global-color-4);
}
.popup-form .wpcf7-submit:hover {
  background-color: var(--ast-global-color-1);
  border-color: var(--ast-global-color-4);
  color: var(--ast-global-color-4);
}
.popup-form .wpcf7-form-control {
  font-size: 22px;
  color: var(--ast-global-color-4);
  border-color: var(--ast-global-color-4);
  background-color: transparent;
}
.popup-form label {
  font-size: 18px;
}

/* Blog Posts */
.blog-posts .uael-post__inner-wrap {
  display: flex;
}
.blog-posts .uael-post__thumbnail {
  width: 50%;
}
.blog-posts .uael-post__content-wrap {
  width: 50%;
  padding-top: 0px !important;
  margin-top: -8px;
  margin-left: auto;
}
.blog-posts .page-numbers:not(.dots) {
  border: 2px solid #e5e5e5;
}
.blog-posts .page-numbers:not(.dots):hover {
  border: 2px solid #f6f6f6;
}
.blog-posts .page-numbers.current:not(.dots) {
  border: 2px solid #f6f6f6;
}
.blog-sidebar .wp-block-categories,
.blog-sidebar .wp-block-archives,
.single-post .wp-block-categories,
.single-post .wp-block-archives,
.archive .wp-block-categories,
.archive .wp-block-archives {
  margin-top: 0px;
}
.blog-sidebar .wp-block-search__inside-wrapper,
.single-post .wp-block-search__inside-wrapper,
.archive .wp-block-search__inside-wrapper {
  display: flex;
  border: 2px solid var(--ast-global-color-0);
  border-radius: 50px;
  overflow: hidden;
}
.blog-sidebar .wp-block-search__input,
.single-post .wp-block-search__input,
.archive .wp-block-search__input {
  border: 0;
  box-shadow: none;
}
.blog-sidebar .wp-block-search__button,
.single-post .wp-block-search__button,
.archive .wp-block-search__button {
  padding: 2px 15px !important;
  border: 0 !important;
  box-shadow: none !important;
}
.blog-sidebar .wp-block-search__button:hover,
.blog-sidebar .wp-block-search__button:visited,
.blog-sidebar .wp-block-search__button:focus,
.single-post .wp-block-search__button:hover,
.single-post .wp-block-search__button:visited,
.single-post .wp-block-search__button:focus,
.archive .wp-block-search__button:hover,
.archive .wp-block-search__button:visited,
.archive .wp-block-search__button:focus {
  background-color: transparent !important;
}
.blog-sidebar .wp-block-search__button svg,
.single-post .wp-block-search__button svg,
.archive .wp-block-search__button svg {
  transition: 0.3s;
}
.blog-sidebar .wp-block-search__button:hover svg,
.single-post .wp-block-search__button:hover svg,
.archive .wp-block-search__button:hover svg {
  transform: scale(1.3);
}

.ast-separate-container .site-content .ast-single-post-featured-section + article {
  margin-top: 25px;
}

@media only screen and (max-width: 767px) {
  .blog-posts .uael-post__inner-wrap,
  .single-post .uael-post__inner-wrap {
    flex-wrap: wrap;
  }
  .blog-posts .uael-post__content-wrap,
  .single-post .uael-post__content-wrap {
    padding-top: 25px !important;
    width: 100%;
  }
  .blog-posts .uael-post__thumbnail,
  .single-post .uael-post__thumbnail {
    width: 100%;
  }
}

.archive #primary {
  border-right: 0 !important;
}
.archive #secondary {
  border-left: 0 !important;
}

.single-post.ast-right-sidebar #secondary,
.archive.ast-right-sidebar #secondary {
  padding-left: 0px;
  padding-right: 50px;
}
.single-post .sidebar-main,
.archive .sidebar-main {
  border: 2px solid var(--ast-global-color-0);
  border-radius: 25px;
  padding: 25px 15px 35px 15px;
}

.single-post .entry-meta {
  border: 2px solid var(--ast-global-color-0);
  padding: 15px;
  border-radius: 25px;
  width: 280px;
}
.single-post .entry-meta .posted-on,
.single-post .entry-meta .ast-reading-time {
  display: block;
}
.single-post .entry-meta .ast-terms-link {
  margin-left: -8px;
}

@media only screen and (max-width: 921px) {
  .single-post.ast-right-sidebar #secondary,
  .archive.ast-right-sidebar #secondary {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .single-post .entry-meta {
    width: 100%;
  }
  .single-post.ast-right-sidebar #secondary,
  .archive.ast-right-sidebar #secondary {
    padding-left: 25px;
    padding-right: 25px;
  }
}

.event-list-flex {
  font-family: "Montserrat", sans-serif;
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--ast-global-color-0);
  padding-bottom: 15px;
}
.event-list-flex > div:first-child {
  flex-grow: 1;
}
.event-list-flex > div:first-child > a {
  font-size: 22px;
  display: block;
  margin-bottom: 5px;
}
.event-list-btn {
  border: 1px solid var(--ast-global-color-0);
  border-radius: 50px;
  padding: 5px 15px;
  display: inline-block;
  margin-left: 25px;
  margin-right: 25px;
}

.single-event .site-main {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.em-event-single .em-item-header {
  width: 30% !important;
  order: 2;
  float: right;
  padding: 0 20px !important;
}
.em-event-single .em-event-content {
  width: 70%;
  order: 1;
}
.em-event-single .em-event-bookings {
  width: 70%;
  order: 3;
}

/* FOOTER STYLES */
.site-footer-below-section-1 p {
  margin-bottom: 0px;
}
.site-footer-primary-section-3 .widget_text:first-child {
  margin-bottom: 5px;
}
.site-footer-primary-section-3 .widget_text:last-child p {
  margin-bottom: 0px;
}

@media only screen and (max-width: 921px) {
  .site-primary-footer-wrap .ast-builder-footer-grid-columns {
    padding: 0px;
  }
  .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-columns: 1fr 1fr;
  }

  .site-footer-primary-section-2 {
    grid-column: 1 / span 2;
    order: 1;
  }
  .site-footer-primary-section-1 {
    order: 2;
  }
  .site-footer-primary-section-3 {
    order: 3;
  }
}

@media only screen and (max-width: 545px) {
  .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-columns: 1fr;
    gap: 50px;
  }
  .site-footer-primary-section-2 {
    grid-column: 1;
  }
  .site-footer-primary-section-1 {
    order: 3;
  }
  .site-footer-primary-section-3 {
    order: 2;
  }
}
